/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


input[type=text]:focus::-webkit-input-placeholder{text-indent: -9999px!important;}
input[type=text]:focus:-moz-placeholder{text-indent: -9999px!important;}
input[type=text]:-ms-input-placeholder{text-indent: -9999px!important;}



/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
//::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
//::selection { background: #fe57a1; color: #fff; text-shadow: none; }

/* =============================================================================
   Embedded content
   ========================================================================== */

img, a img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */

table { margin:0 auto 1.4em; width:99%; border-collapse: collapse; border-spacing: 0;	border:1px solid #fff; outline:1px solid #dddddd; }
thead{ background:#eee; }
th, td, caption { padding: 4px 10px 4px 5px;  vertical-align: top; }
th { border-bottom:1px solid #fff; font-weight:normal; font-size:14px; color:#000; text-align:left; }
td { border-bottom:1px solid #fff; background:#f9f9f9; color:#000; }

tbody tr:nth-child(even) td, tbody tr.even td { background: #eee; }
/*tbody tr:hover td { background:#fff ;color:#333; }*/
tfoot { font-style: italic; text-align:right; }

/* =============================================================================
   Icons for links based on protocol or file type.
   ========================================================================== */

/* Use this class if a link gets an icon when it shouldn't. */
body a.noicon { background:transparent none !important; padding:0 !important; margin:0 !important; }

/* Make sure the icons are not cut */
/*a[href^="http:"], a[href^="https:"],*/
/*a[href^="http:"]:visited, a[href^="https:"]:visited,*/
/*a[href^="mailto:"],*/ a[href$=".pdf"], a[href$=".doc"], a[href$=".xls"], a[href$=".zip"], a[href$=".rar"],
a[href$=".rss"], a[href$=".rdf"], a[href^="aim:"] {
  padding:2px 22px 2px 0;
  margin:-2px 0;
  background-repeat: no-repeat;
  background-position: right center;
}

.main_tabs li a[href$=".pdf"]
{
    padding:0;
    margin:0;
}

/* External links */
/*a[href^="http:"]          { background-image: url(../failid/Project/icons/external.png); }*/
/*a[href^="https:"]         { background-image: url(../failid/Project/icons/lock.png); }*/
/*a[href^="http:"]:visited  { background-image: url(../icons/visited.png); }*/

/* Files */
/*a[href^="mailto:"]{ background-image: url(../failid/Project/icons/email.png); }*/
a[href$=".pdf"]   { background-image: url(../failid/Project/icons/pdf.png); }
a[href$=".doc"]   { background-image: url(../failid/Project/icons/doc.png); }
a[href$=".xls"]   { background-image: url(../failid/Project/icons/xls.png); }
a[href$=".zip"]   { background-image: url(../failid/Project/icons/zip.png); }
a[href$=".rar"]   { background-image: url(../failid/Project/icons/rar.png); }

/* Misc */
a[href$=".rss"],
a[href$=".rdf"]   { background-image: url(../failid/Project/icons/feed.png); }
a[href^="aim:"]   { background-image: url(../failid/Project/icons/im.png); }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* =============================================================================
   Helper classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.fl { float:left !important; }
.fr { float:right !important; }
.cl { clear:left !important; }
.cr { clear:right !important; }
.clear { clear:both !important; }
.al { text-align:left !important; }
.ar { text-align:right !important; }
.ac { text-align:center !important; }
.alpha { margin-left:0 !important; }
.omega { margin-right:0 !important; }
.top { margin-top:0 !important; }
.bottom { margin-bottom:0 !important; }
.w10 { width:10% !important; }
.w20 { width:20% !important; }
.w25 { width:25% !important; }
.w30 { width:30% !important; }
.w40 { width:40% !important; }
.w45 { width:45% !important; }
.w49 { width:49% !important; }
.w50 { width:50% !important; }
.w60 { width:60% !important; }
.w70 { width:70% !important; }
.w74 { width:74% !important; }
.w75 { width:75% !important; }
.w80 { width:80% !important; }
.w90 { width:90% !important; }
.w100 { width:100% !important; }
.debug { border:1px dashed red !important; }
#logo { margin:0; padding:0; }
#logo a{ margin:0; padding:0; border:none; text-decoration:none; display:block; width:100%; height:100%; }
#logo a:hover{ border:none; }

.lt, .rt, .lb, .rb{ position:absolute; width:4px; height:4px; background:url(../failid/Project/ie/corners.png) no-repeat; overflow:hidden; display:block; }
.lt{ left:0; top:0; background-position:0px 0px; }
.rt{ right:0; top:0; background-position:-4px 0px; }
.lb{ left:0; bottom:0; background-position:0px -4px; }
.rb{ right:0; bottom:0;	background-position:-4px -4px; }

/* =============================================================================
   notifications
   ========================================================================== */
p.error, p.alert, p.notice, p.success, p.info { padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
p.error, p.alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
p.notice { background: #fff6bf; color: #514721; border-color: #ffd324; }
p.success { background: #e6efc2; color: #264409;	border-color: #c6d880; }
p.info { background: #d5edf8; color: #205791; border-color: #92cae4; }

/* =============================================================================
   Pager
   ========================================================================== */
#pager{ overflow:hidden; margin:20px 0; }
#pager ul { float:right; overflow:hidden; list-style: none;}
#pager li { float:left; margin:0 1px 0 0; }
#pager li a { display:block; padding: 4px 10px; background:#eee; color:#000; text-decoration:none; font-size:12px; line-height:16px; overflow:hidden; }
#pager li a:hover, #pager li.active a { text-decoration:none; background:#ddd; }

/* =============================================================================
   buttons
   ========================================================================== */
.button,
.button:visited {
	border:1px solid #dcdcdc;
	display:inline-block;
	font-weight:normal;
	padding:4px 18px;
	text-decoration:none;
	color:#777;
	outline:none;
	cursor:pointer;
	font-family: 'Cuprum';

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -webkit-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -o-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -ms-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background-color:#ededed;
}
.button:hover{
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -webkit-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -o-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -ms-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background-color:#dfdfdf;
}
.button:active span{
	position:relative;
	top:1px;
}
/*green*/
.green.button{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -webkit-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -o-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -ms-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background-color:#9dce2c;
	border-color:#83c41a;
	color:#fff;
}
.green.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -webkit-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -o-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -ms-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background-color:#8cb82b;
}
/*red*/
.red.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -webkit-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -o-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -ms-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background-color:#fe1a00;
	border-color:#d83526;
	color:#fff;
}
.red.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -webkit-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -o-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -ms-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background-color:#ce0100;
}
.lime.button{
	padding: 5px 10px 5px 18px;
	text-transform: uppercase;
	color: #68664a;
	background: #ececec;
	border: 1px solid #ececec;
}
.lime.button:hover{
	background: #c4c5c5;
	border: 1px solid #c4c5c5;

}
.blue.button{
	border: 0;
	padding: 10px 10px 10px 15px;
	background: rgb(0,86,168);
	background: -moz-linear-gradient(top,  rgba(0,86,168,1) 0%, rgba(2,73,141,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,86,168,1)), color-stop(100%,rgba(2,73,141,1)));
	background: -webkit-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);
}
.blue.button:hover{
	background: rgb(2,73,141);
	background: -moz-linear-gradient(top,  rgba(2,73,141,1) 0%, rgba(0,86,168,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,73,141,1)), color-stop(100%,rgba(0,86,168,1)));
	background: -webkit-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);
	background: -o-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);
	background: -ms-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);
	background: linear-gradient(to bottom,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);
}
.lime.button span{
	background: url(../failid/Project/content/lime_arrow.png) 100% center no-repeat;
	padding-right: 15px;
}
.blue.button span{
	background: url(../failid/Project/content/read_more_w.png) 100% center no-repeat;
	padding-right: 15px;
}


/*a tags*/
a.green.button, a.button.red, a.orange.button, a.black.button, .blue.button{ color:#fff !important; }
a.yellow.button{ color:#333 !important; }




/* #Tablet (Portrait)
   Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 989px) {
.container, .partner-container, .top_banner, #big{width:768px!important}
#big{height: 230px;}
.big_slider li{width: 390px!important;}
.top_banner{height: 255px!important;}
#site_nav li{padding: 0 10px!important;}
.bot_banners li{width: 32%!important;}
.bot_banners li img{max-width: 100%; height: auto;}
#subscription_form{width: 160px!important;}
.front #latest_news{display: none;}
#latest_event{background: none!important;}
.sidebar_right{width: 515px!important;}
.post_list .content_area{width: 342px!important;}
.post_meta .post_date{padding: 0!important; margin-right: 0!important; width: 137px!important;}
#content img{max-width: 100%!important; height: auto!important;}
.partners-logos-inner .partner-logo {
    padding: 15px 15px 15px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}


/*  #Mobile (Portrait)
    Note: Design for a width of 320px
================================================== */
@media only screen and (max-width: 767px) {
	.partners-logos-inner .partner-logo {
    padding: 15px 15px 15px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
	#sidebar #side_nav, #sidebar .section_title{display: none!important;}
	#site_nav_toggle, #side_nav_toggle{
		cursor: pointer!important;
		display: block!important;
		color: #fff;
		text-align: center;
		display: block;
		padding: 10px;
		font-size: 18px;
		background-color: #45484c;
	}
	#site_nav_toggle.open, #side_nav_toggle.open, #site_nav_toggle:hover, #side_nav_toggle:hover{
		background-color: #000;
	}
	#site_nav_toggle i{
		font-size: 1.5em;
	}
	#site_nav{background: none!important; padding-top: 0!important; display: none;}
	#site_nav ul{padding: 0!important;}
	#site_nav li, #side_nav li{display: block!important; border-left: 0!important; border-top: 1px solid #fff; padding: 0!important;}
	#site_nav li a{display: block; padding: 10px 15px;}
	#site_nav li:hover a, #site_nav .active a{text-decoration: none!important; background-color: #252729;}

	.container, .partner-container, .sidebar_right, #main_top #side_nav{width: 96%!important; margin-left: auto!important; margin-right: auto!important;}
	.post_list .img_area{width: 24%!important;}
	.post_list .img_area img{max-width: 100%!important; height: auto!important;}
	.post_list .content_area{width: 75%!important;}
	.top_banner{display: none!important;}
	.bot_banners li{width: 100%!important; float: none!important; text-align: center!important; margin: 5px 0;}

	#main_top #side_nav{margin-top: 0!important;}
	#side_nav a{color: #fff!important; text-align: center;}
	#side_nav li:hover{background: none!important;}
	#side_nav li:hover a{background: #252729;}
	#side_nav a span{padding: 10px 15px!important; background: none!important;}
	.sidebar_right{float: none!important; padding-right: 0!important; background: none!important;}


.front #latest_news, #big{display: none;}
	.bot_banners li img{max-width: 100%; height: auto;}
	#subscription_form{border-left: 0!important; padding-left: 0!important; margin-top: 20px!important; width: 75%!important;}
	#cboxContent{width: auto!important;}
	#content img{max-width: 100%!important; height: auto!important;}
	/*#PopupLoginFormTrigger, */

    #PopupLoginFormTrigger
    {
        font-size:12px;
    }
    #PopupLoginFormTrigger2{display: none;}
    #searchform input[type="text"]
    {
        width:60px!important;
    }
    #sidebar{display:none;}
	#sidebar.right{float: none!important;}
	#sidebar{width: 100%!important;}
	.side_gallery li{margin-right: 3px!important;}
	.side_gallery .middle{margin-left: 0!important;}
	#sidebar .video_container{margin: 0 auto!important; width: 230px;}
	#sidebar .media_title{margin-bottom: 15px;}

	.post_meta .post_date{
		display: block!important;
		border-right: none!important;
		padding: 10px 0!important;
	}

	#latest_event .lime.button{margin-left: 0!important;}
}

/* #Mobile (Landscape)
   Note: Design for a width of 480px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.partners-logos-inner .partner-logo {
    padding: 15px 15px 15px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
	#site_nav li:first-child{border-bottom: 1px solid #fff!important;}
	#site_nav li{ width: 50%!important; float: left!important; border-top: 0!important; border-bottom: 1px solid #fff;}

    #searchform input[type="text"]
    {
        width:160px!important;
    }
    #PopupLoginFormTrigger{
        font-size:14px;
    }
    #sidebar{display:none;}
}